Bug 192147 - libdhcp6client: unversioned so
Summary: libdhcp6client: unversioned so
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcpv6   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 192146
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-17 21:24 UTC by Bill Nottingham
Modified: 2014-03-17 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 17:40:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-05-17 21:24:07 UTC
+++ This bug was initially created as a clone of Bug #192146 +++

Surely it should have a soname of some sort, if for no other reason than
tracking ABI.

-- Additional comment from notting@redhat.com on 2006-05-17 17:23 EST --
Probably could use a ldconfig call as well.

Comment 1 Jason Vas Dias 2006-05-19 14:56:51 UTC
Thanks - now fixed with libdhcp6client-{,devel-}0.10-24 .



Note You need to log in before you can comment on or make changes to this bug.